View Issue Details

IDProjectCategoryView StatusLast Update
0000004Slicer3GUIpublic2007-03-30 13:01
ReporterhayesAssigned Towjp 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Summary0000004: Can't use third slice window at lower resolutions
Description

On my laptop, I have the resolution set to 1024x768. When you start Slicer3, the rightmost slice window is truncated, and there is no way to access it (no scroll bar, resizing, etc.). Resizing the display to 1280x1024 solves the Slicer3 problem, but doesn't solve the problem that I can't read the text at this resolution. Maybe I should file a bug report with my optometrist? See attached screenshot.

Additional Information

Platforms: At least win32

TagsNo tags attached.

Activities

2007-01-19 06:32

 

Windowtruncated.jpg (Attachment missing)
wjp

wjp

2007-03-29 14:46

administrator   ~0000089

I've changed packing (gridding) of the sliceGUIs in the Conventional Layout so that they should all change size equally when the window is resized. This works on win32 but I've not tested it yet on other platforms.

Issue History

Date Modified Username Field Change
2007-01-19 06:32 hayes New Issue
2007-01-19 06:32 hayes File Added: Windowtruncated.jpg
2007-01-31 09:33 pieper Assigned To => wjp
2007-01-31 09:33 pieper Status new => assigned
2007-03-29 14:46 wjp Note Added: 0000089
2007-03-29 14:46 wjp Status assigned => resolved
2007-03-30 13:01 hayes Status resolved => closed
2007-03-30 13:01 hayes Resolution open => fixed